[CPU]
AC8227L 4
MT3367 2
MT6513 1
MT6515 1
MT6517 1
MT6570 2
MT6571 2
MT6572 2
MT6573 1
MT6575 2
MT6577 1
MT6580 2
MT6582 2
MT6589 1
MT6592 2
MT6595 2
MT6735 2
MT6735M 2
MT6737M 2
MT6737T 2
MT6739 2
MT6750 2
MT6752 2
MT6753 2
MT6753V 2
MT6755 2
MT6757 2
MT6757D 2
MT6757M 2
MT6761 2
MT6763 2
MT6763V 2
MT6765 2
MT6771 2
MT6795 2
MT6797 2
MT6798 2
MT6799 2
MT8127 2
MT8135 2
MT8163 2
MT8167 2
MT8173 2
MT8590 2

[Partition_Name]
SYSTEM_B UPDATE true
VENDOR_B INVISIBLE false
TEE_B INVISIBLE false
ODMDTBO_B INVISIBLE false
BOOT_B INVISIBLE false
LK_B INVISIBLE false
GZ_B INVISIBLE false
SSPM_B INVISIBLE false
SPMFW_B INVISIBLE false
MD1DSP_B INVISIBLE false
MD1IMG_B INVISIBLE false
SYSTEM_A UPDATE true
VENDOR_A UPDATE true
TEE_A UPDATE true
ODMDTBO_A UPDATE true
BOOT_A UPDATE true
LK_A UPDATE true
GZ_A INVISIBLE false
SSPM_A UPDATE true
SPMFW_A UPDATE true
MD1DSP_A UPDATE true
MD1IMG_A UPDATE true
METAZONE UPDATE true
ARM2 UPDATE true
KERNELLOG PROTECTED false
LETVFINGERPRINT PROTECTED false
LETVSECURE PROTECTED false
LETVEUI PROTECTED false
LETVCONFIG PROTECTED false
RECOVERYCONFIG PROTECTED false
LETVBOOTCONFIG PROTECTED false
FACTORY PROTECTED false
ITEMS UPDATE true
INTSD INVISIBLE false
TEKSUNHW UPDATE True
APD UPDATE True
ADF UPDATE True
ASUS_NVM UPDATE True
PGPT.BIN INVISIBLE false
CAM_VPU3 UPDATE true
CAM_VPU2 UPDATE true
CAM_VPU1 UPDATE true
DTBO UPDATE true
DTBO2 UPDATE true
DTBO1 UPDATE true
BOOT2 UPDATE true
LOADER_EXT2 UPDATE true
LOADER_EXT1 UPDATE true
MCUPMFW UPDATE true
SMART INVISIBLE false
RECOVERY1 UPDATE true
ATHENA INVISIBLE false
RESERVED INVISIBLE false
SURVIVAL UPDATE true
BACKUP BINREGION false
PAD INVISIBLE false
CUST UPDATE true
VBMETA UPDATE true
GZ2 INVISIBLE false
GZ1 INVISIBLE false
SSPM_2 UPDATE true
SSPM_1 UPDATE true
SCP2 UPDATE true
SCP1 UPDATE true
SPMFW UPDATE true
SDRPMB RESERVED false
VENDOR UPDATE true
ODMDTBO UPDATE true
DEVINFO INVISIBLE true
RECOVERY_NULL INVISIBLE false
EFUSE INVISIBLE false
PERSIST PROTECTED false
TCTPERSIST UPDATE true
DEVICESLOG INVISIBLE false
SIMLOCK INVISIBLE false
BAK INVISIBLE false
NVRAM BINREGION false
CUSTPACK UPDATE true
CUSTOM UPDATE true
PRELOADER BOOTLOADERS true
PROTECT_S PROTECTED false
PROTECT_F PROTECTED false
MOBILE_INFO PROTECTED false
PRO_INFO PROTECTED false
PROTECT1 PROTECTED false
PROTECT2 PROTECTED false
PROINFO PROTECTED false
NVCFG PROTECTED false
PGPT INVISIBLE false
SECCFG INVISIBLE false
PARA INVISIBLE false
EXPDB INVISIBLE false
FRP INVISIBLE false
PPL INVISIBLE false
NVDATA INVISIBLE false
FAT INVISIBLE false
TEST INVISIBLE false
RSTINFO INVISIBLE false
METADATA INVISIBLE false
OEMKEYSTORE INVISIBLE false
KEYSTORE INVISIBLE false
PMT INVISIBLE false
MISC INVISIBLE false
RSV_OTP INVISIBLE false
MOBILE_INFO INVISIBLE false
MISC2 INVISIBLE false
OTP RESERVED false
FLASHINFO RESERVED false
SGPT RESERVED false
BMTPOOL RESERVED false
DSP_BL UPDATE true
FAC UPDATE true
PRELOAD UPDATE true
MBR UPDATE true
EBR1 UPDATE true
EBR2 UPDATE true
EBR3 UPDATE true
EBR4 UPDATE true
UBOOT UPDATE true
BOOTIMG UPDATE true
RECOVERY UPDATE true
SEC_RO UPDATE true
LOGO UPDATE true
ANDROID UPDATE true
CACHE UPDATE true
USRDATA UPDATE true
LK UPDATE true
LK2 UPDATE true
BOOT UPDATE true
SECRO UPDATE true
SYSTEM UPDATE true
USERDATA UPDATE true
TEE1 UPDATE true
TEE2 UPDATE true
MD1IMG UPDATE true
MD1DSP UPDATE true
MD1ARM7 UPDATE true
MD3IMG INVISIBLE false
SEC1 INVISIBLE false
BOOT_PARA INVISIBLE false
PERSISTENT INVISIBLE false
KB INVISIBLE false
DKB INVISIBLE false
YL_PARAMS false

[File_Name]
SYSTEM_B system_other.img 
SYSTEM_A system.img 
VENDOR_A vendor.img 
TEE_A tee.img 
ODMDTBO_A odmdtbo.img 
BOOT_A boot.img 
LK_A lk.img 
SSPM_A sspm.img 
SPMFW_A spmfw.img 
MD1DSP_A md1dsp.img 
MD1IMG_A md1img.img 
METAZONE metazone.bin 
ARM2 arm2.bin 
ITEMS items.ini 
TEKSUNHW teksunhw.bin
APD apd.bin 
ADF adf.bin 
ASUS_NVM asus_nvm.bin 
PGPT.BIN pgpt.bin 
CAM_VPU3 cam_vpu3.img 
CAM_VPU2 cam_vpu2.img 
CAM_VPU1 cam_vpu1.img 
DTBO dtbo.img 
DTBO2 dtbo.img 
DTBO1 dtbo.img 
BOOT2 boot.img 
LOADER_EXT2 loader_ext_2.img 
LOADER_EXT1 loader_ext_1.img 
MCUPMFW mcupmfw.img 
RECOVERY1 recovery.img 
SURVIVAL survival.img 
CUST cust.img 
VBMETA vbmeta.img 
SSPM_2 sspm.img 
SSPM_1 sspm.img 
SCP2 scp.img 
SCP1 scp.img 
SPMFW spmfw.img 
VENDOR vendor.img 
ODMDTBO odmdtbo.img 
DEVINFO devinfo 
TCTPERSIST tctpersist.img 
CUSTPACK custpack.img 
CUSTOM custom.img 
FAC fac.img
PRELOAD preload.img
LK lk.bin
BOOT boot.img
RECOVERY recovery.img
MD1IMG md1rom.img
MD1DSP md1dsp.img
MD1ARM7 md1arm7.img
MD3IMG md3rom.img
SCP1 tinysys-scp1.bin
SCP2 tinysys-scp2.bin
LK2 lk2.bin
TEE1 trustzone1.bin
TEE2 trustzone2.bin
CUST cust.img
SYSTEM system.img
CACHE cache.img
USERDATA userdata.img
SECRO secro.bin
UBOOT lk.bin
BOOTIMG boot.img
SEC_RO secro.img
ANDROID system.img
USRDATA userdata.img
CUSTPACK custpack.img
BLINKFEED blinkfeed.img
FLEX flex-Base.img
LOGO logo.bin
YL_PARAMS yl_params.bin
